
"Buttons" = "Knappar";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Style" = "Stil";
"Glass" = "Glas";
"Round Rect" = "Rund Rekt";
"Color" = "Färg";
"Radius" = "Radie";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "Fasning";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "Högdager";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "Skugga";
"Color" = "Färg";
"Opacity" = "Opacitet";
"50%" = "50%";
"%" = "%";
"Left" = "Vänster";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "Topp";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "Höger";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "Botten";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Skapar olika knappstilar.\nIngår i FAST-paketet Knappar.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlla rättigheter reserverade.\n";